<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title> homework14_jquery-effects</title>
</head>


    <body>
        <header>
            <nav class="nav__bar">

                <div class="nav__bar__logo_container">
                    <div class="nav__bar__logo__img">
                        <img src="image/logo-img%201.png" alt="logo_img">
                    </div>

                    <div class="nav__bar__logo__text">
                        Architect
                    </div>


                </div>

                <div class="nav__bar__main__menue">
                    <ul class="nav__bar__main__menue__item">
                        <li class="nav__bar__main__menue__2">Home</li>
                        <li class="nav__bar__main__menue__3">Architecture design</li>
                        <li class="nav__bar__main__menue__4">Strange Buildings</li>
                        <li class="nav__bar__main__menue__5">MAGAZINE</li>
                        <li class="nav__bar__main__menue__6">BLOG</li>
                        <li class="nav__bar__main__menue__7">NEWS</li>
                    </ul>
                </div>

                <div class="nav__bar__search">
                    <div><img src="image/fa-search.png" alt="search_img"></div>
                </div>
            </nav>

            <nav  id="nav__menue">
                <ul class="nav__menue__list">
                    <li><a href="#Link_1">MOST POPULAR POSTS</a></li>
                    <li><a href="#Link_2">OUR MOST POPULAR CLIENTS</a></li>
                    <li><a href="#Link_3">TOP RATED</a></li>
                    <li><a href="#Link_4">HOT NEWS</a></li>
                </ul>
            </nav>

            <nav class="bg__header">
                <div class="bg__header__h1">THE LATEST NEWS ON DESIGN & ARCHITECTURE</div>

                <div class="bg_header__buttons">
                    <div class="button__1">Subscribe Now</div>
                    <div class="button__2">Best Articles</div>
                </div>
            </nav>
        </header>

        <main>
            <article id="Link_1" class="Main__popular__posts">
                <nav>
                    <h2 class="main__popular__posts__h2">Most popular posts</h2>
                </nav>

                <section class="Main__popular__post__section">

                    <figure class="post__image">
                        <img src="image/most%20popular%20posts/Vanglo%20House.jpg" alt="Vanglo House By LWPAC in Canada">
                        <figcaption>Vanglo House By LWPAC in Canada</figcaption>
                    </figure>

                    <figure class="post__image">
                        <img src="image/most%20popular%20posts/Royal%20Blossom%20Hotel.jpg" alt="Royal Blossom Hotel & Spa in USA">
                        <figcaption>Royal Blossom Hotel & Spa in USA</figcaption>
                    </figure>

                    <figure class="post__image">
                        <img src="image/most%20popular%20posts/Sunrise%20Expanse%20Hotel.jpg" alt="Sunrise Expanse Hotel in USA">
                        <figcaption>Sunrise Expanse Hotel in USA</figcaption>
                    </figure>

                    <figure class="post__image">
                        <img src="image/most%20popular%20posts/Sunset%20Shack%20Hotel%20in%20Spain.jpg" alt="Sunset Shack Hotel in Spain">
                        <figcaption>Sunset Shack Hotel in Spain</figcaption>
                    </figure>

                    <figure class="post__image">
                        <img src="image/most%20popular%20posts/Stargaze%20Resort%20&%20Spa.jpg" alt="Stargaze Resort & Spa in USA">
                        <figcaption>Stargaze Resort & Spa in USA</figcaption>
                    </figure>

                    <figure class="post__image">
                        <img src="image/most%20popular%20posts/Glorious%20Expanse%20Hotel.jpg" alt="Glorious Expanse Hotel in France">
                        <figcaption>Glorious Expanse Hotel in France</figcaption>
                    </figure>

                </section>
            </article>
        </main>

        <article id="Link_2" class="Main__parallax">

            <header class="nav__parallax">
                <h2 class="main__parallax__posts__h2">our most popular clients</h2>
            </header>

            <figure class="main__our__сlients">
                <img src="image/parallax/national%20post.png" alt="National Post">
            </figure>

            <figure class="main__our__сlients">
                <img src="image/parallax/dryme.png" alt="Dryme">
            </figure>

            <figure class="main__our__сlients">
                <img src="image/parallax/house_home.png" alt="House&Home">
            </figure>

            <figure class="main__our__сlients">
                <img src="image/parallax/journy.png" alt="Journy">
            </figure>

            <figure class="blue__line">
                <img src="image/rectangle%201.jpg" alt="blue line" class="header__line">
            </figure>

            <figure class="main__parallax__bg">
                <img src="image/parallax-bg.jpeg" alt="parallax" class="parallax__bg">
            </figure>

        </article>

        <article id="Link_3" class="Main__top__rated">
            <header class="nav__top__rated">
                <h2 class="main__top__rated__h2">Top rated</h2>
            </header>

            <figure class="top__rated__image">
                <img src="image/top%20rated/kids-Stor-1.jpg" class="tr_image" alt="Kids-Store-Lighting-2">
            </figure>

            <figure class="top__rated__image">
                <img src="image/top%20rated/kds-Stor-2.jpg" class="tr_image" alt="Kids-Store-Lighting-1 (1)">
            </figure>

            <figure class="top__rated__image">
                <img src="image/top%20rated/kids-Stor-3.jpg" class="tr_image" alt="Kids-Store-Lighting-1 (1)">
            </figure>

            <figure class="top__rated__image">
                <img src="image/top%20rated/kids-Stor-4.jpg" class="tr_image" alt="ia-Pools-1">
            </figure>

            <figure class="top__rated__image">
                <img src="image/top%20rated/kids-Stor-5.jpg" class="tr_image" alt="IA-Hourses-6">
            </figure>

            <figure class="top__rated__image">
                <img src="image/top%20rated/kids-Stor-6.jpg" class="tr_image" alt="IA-billionares-6">
            </figure>

            <figure class="top__rated__image">
                <img src="image/top%20rated/kids-Stor-7.jpg" class="tr_image" alt="Brazil-staduims-IA-1">
            </figure>
        </article>


        <article id="Link_4" class="Main__Hot__news">

            <header class="nav__Hot__news">
                <h2 class="Main__Hot__news__h2">hot news</h2>
            </header>

            <div class="Post__1">

                <figure class="Post__1__image">
                    <img src="image/hot%20news/Prophecy%20Hotel.jpg" class="hn_image" alt="Prophecy Hotel & Spa in Emirate">
                </figure>

                <div class="Post__1__info">
                    <h4 class="Post__h4">Prophecy Hotel & Spa in Emirate</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>


            <div class="Post__2">

                <figure class="Post__2__image">
                    <img src="image/hot%20news/Nebula%20Hotel%20in%20Spain.jpg" class="hn_image" alt="Nebula Hotel in Spain">
                </figure>

                <div class="Post__2__info">
                    <h4 class="Post__h4">Nebula Hotel in Spain</h4>
                </div>


            </div>

            <div class="Post__3">

                <figure class="Post__3__image">
                    <img src="image/hot%20news/Western%20Pyramid%20Resort%20in%20Egypt.jpg" class="hn_image" alt="Western Pyramid Resort in Egypt">
                </figure>

                <div class="Post__3__info">
                    <h4 class="Post__h4">Western Pyramid Resort in Egypt</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                   concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                   Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                   sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="Post__4">

                <figure class="Post__4__image">
                    <img src="image/hot%20news/Grand%20Meadows%20Resort%20in%20Maldives.jpg" class="hn_image" alt="Grand Meadows Resort in Maldives">
                </figure>

                <div class="Post__4__info">
                    <h4 class="Post__h4">Grand Meadows Resort in Maldives</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>

            </div>

            <div class="Post__5">

                <figure class="Post__5__image">
                    <img src="image/hot%20news/Wanderlust%20Resort%20in%20Tenerife.jpg" class="hn_image" alt="Wanderlust Resort in Tenerife">
                </figure>

                <div class="Post__5__info">
                    <h4 class="Post__h4">Wanderlust Resort in Tenerife</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="Post__6">

                <figure class="Post__6__image">
                    <img src="image/hot%20news/Twin%20Sanctuary%20Hotel%20in%20Great%20Britain.jpg" class="hn_image" alt="Twin Sanctuary Hotel in Great Britain">
                </figure>

                <div class="Post__6__info">
                    <h4 class="Post__h4">Twin Sanctuary Hotel in Great Britain</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>

            </div>

            <div class="Post__7">

                <figure class="Post__7__image">
                    <img src="image/hot%20news/Prism%20Hotel%20in%20Ireland.jpg" class="hn_image" alt="Prism Hotel in Ireland">
                </figure>

                <div class="Post__2__info">
                    <h4 class="Post__h4">Prism Hotel in Ireland</h4>
                </div>
            </div>

            <div class="Post__8">

                <figure class="Post__8__image">
                    <img src="image/hot%20news/King's%20Shroud%20Resort%20in%20Spain.jpg" class="hn_image" alt="King's Shroud Resort in Spain">
                </figure>

                <div class="Post__8__info">
                    <h4 class="Post__h4">King's Shroud Resort in Spain</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

        </article>

        <button class = "slide-toggle">Пример slideToggle()</button>
        <div class="footer">
            <footer class="footer_info">
                <div> All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</div>

                <figure class="footer_logo">
                    <img src="image/footer-logo.svg" class="footer_logo_image" alt="Footer Logo Part 1">
                </figure>

            </footer>
        </div>

        <script src="js/jquery-3.5.1.min.js"></script>
        <script src="js/js.js"></script>

<!--        <a href="#" class="button__up">Back to Up</a>-->

        <div id="back-top">
            <a href="#" class="button__up">Back to Up</a>
        </div>

    </body>
</html>